.container {
  position: relative;
  margin:auto;
  overflow: hidden;
  width: 85%;
  padding-top: 100%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.container2 {
  position: relative;
  margin:auto;
  overflow: hidden;
  width: 85%;
  padding-top: 40%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}